/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
/*
	Theme Name: Proof Child Theme
	Theme URL: http://themedy.com/themes/proof
	Description: A mobile-ready, HTML5, full-width blogging experience.
	Author: Themedy
	Author URI: http://www.themedy.com
	Version: 1.0
	Template: genesis
*/
 

/* Table of Contents

	= Import Fonts
	= Defaults
	= Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	= Layout
		- Structure
		- CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	= Menus
		- Primary Navigation Extras
	= Headings
	= Lists
	= Post Navigation
	= Comments
	= Sidebars
		- Widgets
	= Footer
	= Forms & Buttons
		- Gravity Forms
	= Images & Captions
	= Page Templates
	= Media Queries

*/


/*
= Import Fonts
---------------------------------------------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,600italic,300,600,700);


/*
= Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #ffffff;
	line-height: 1;
}

body,
input,
select,
textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn,
.button {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-decoration: none;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}


/*
= Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* - Font Color ----------- */

.site-footer,
h1, h2, h3, h4, h5, h6,
.entry-title {
	color: #222;
}

a:hover,
body,
input,
select,
textarea {
	color: #5C5C5C;
}

a {
	color: #0FA0CF;
}

.entry-header .entry-meta,
.entry-footer .entry-meta,
.site-description {
	color: #636363;
}

blockquote::before,
blockquote p {
	color: #999;
}


.menu-primary a,
.entry-title a,
.full-width-articles .entry-content p,
.site-title a,
.site-title a:hover,
button,
input[type="button"],
input[type="submit"],
.btn {
	color: #fff;
}

.entry-title a:hover {
	opacity: .75;
}

/* - Font Family ----------- */

body,
input,
textarea {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;;
}

/* - Font Size ----------- */


h1,
.entry-title,
.entry-title a {
	font-size: 64px;
	font-size: 4rem;
}

.taxonomy-description h1,
h1.archive-title  {
	font-size: 48px;
	font-size: 3rem;
}

blockquote::before,
.site-title,
#site_title {
	font-size: 32px;
	font-size: 2rem;
}

h2 {
	font-size: 30px;
	font-size: 1.875rem;
}

.comment_form_title,
.author-box .author_description_intro,
h3 {
	font-size: 24px;
	font-size: 1.5rem;
}

body,
.site-container,
input,
textarea,
h4,
.widget_title {
	font-size: 20px;
	font-size: 1.25rem;
}

.search h1.archive-title,
.author-box,
h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

.sidebar,
h6,
.sidebar h2 a {
	font-size: 16px;
	font-size: 1rem;
}

select,
.menu-primary,
.entry-header .entry-meta,
.wp-caption,
.site-footer p {
	font-size: 14px;
	font-size: 0.875rem;
}


.site-title,
#site_title {
	font-size: 32px; 
	font-size: 2rem;
	color: #5C5C5C;	
}

.content .entry-title, .content h1.entry-title {
	font-size: 64px; 
	font-size: 4rem;
	color: #222;	
}

blockquote, blockquote p {
	font-size: 20px; 
	font-size: 1.25rem;
}


/* - Font Miscellaneous ----------- */

.author_description,
blockquote p {
	font-style: italic;
}

cite {
	font-style: normal;
}

body {
	font-weight: 200;
}

.widget_title,
.comment_form_title,
button,
.button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.menu-primary,
.entry-comments-link,
.entry-header .entry-meta .author,
.entry-header .entry-meta .entry-time,
.wp-caption,
.site-footer p,
.site-title {
	font-weight: 700;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.menu-primary a,
.widget_title a,
.site-title a {
	text-decoration: none;
}

.page .entry-title,
.single .entry-title,
.site-title a {
	text-transform: uppercase;	
}


/*
= Layout
---------------------------------------------------------------------------------------------------- */

/* - Structure ----------- */

.site-header {
	z-index: 9;
}

.wrap, .site-header  {
	margin: 0 auto;
	max-width: 1152px;
}

.homepage-template .section .wrap, body.full-width-articles .entry .wrap  {
	max-width: 752px;
	clear: both;
	overflow: hidden;
	padding: 80px 48px;
	padding: 5rem 3rem; 
	z-index: 99;
	position: relative;
}

.homepage-template .section {
	position: relative;
}

.homepage-template .section .wrap {
	*top: 20%; /*ie*/
}

body.full-width-articles .entry .wrap {
	padding: 0 48px;
	padding: 0 3rem; 
}

.site-inner {
	clear: both;
	overflow: hidden;
	padding-top: 40px;
	padding-top: 2.5rem;
}

/* - CSS Grid ----------- */

.sidebar-primary {
	width: 30.555555555%;
}

.content-sidebar .content {
	width: 65.277777777%;
}

.content-sidebar .content-sidebar-wrap {
	width: 100%; 
}

.content-sidebar .content-sidebar-wrap,
.content-sidebar .content {
	float: left;
}

.sidebar-primary {
	float: right;
	margin-bottom: 64px;
	margin-bottom: 4rem;
}

.full-width-articles .content,
.full-width-articles .content-sidebar-wrap {
	float: none;
	width: 100%;
}

.content-sidebar .site-inner .wrap, .content-sidebar .site-header, .archive-description, .taxonomy-description {
	max-width: 870px;
}

.site-inner .wrap, .site-header {
	max-width: 828px;
}

.archive-description, .taxonomy-description {
	margin: 0 auto;
}

/* - Header ----------- */

.site-header {
	position: relative;
}

.site-header .wrap {
	overflow: hidden;
}

.post-image-active .site-header .wrap, .full-width-articles .site-header .wrap {
	position: absolute;
}

.site-title, #site_title {
	line-height: 40px;
	line-height: 2.5rem;
}

#site_title a {
	display: inline-block;
	padding: 24px;
	padding: 1.5rem
}

.site-title a:hover {
	opacity: .85;
}

.site-title a img { 
	width: auto; 
	max-height: 150px; 
	height: auto; 
	box-sizing: border-box !important; 
	-moz-box-sizing: border-box !important; 
}

.site-title a {
	background: #111;
	display: inline-block;
}

.homepage-template .site-title a {
	background: #111;
}

/* - Main Content ----------- */

.content {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}

.entry,
.page .post.entry {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.single .entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

.entry-content p {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

blockquote {
	padding: 24px 64px;
	padding: 1.5rem 4rem;
}

blockquote::before {
	content: "“";
	display: block;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

/* - Post Info & Meta ----------- */

.entry-header .entry-meta,
.entry-footer .entry-meta {
	clear: both;
	line-height: 1.5;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.entry-comments-link {
	background: url(images/post-comments.png) no-repeat center left;
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.author-box {
	border-top: 5px solid #ddd;
	padding-top: 32px;
	padding-top: 2rem;
	margin-top: 32px;
	margin-top: 2rem;
}

.post_cats,
.post_tags {
	display: block;
}

.entry-posted-data {
	margin-bottom: 32px;
	margin-bottom: 2rem;
}

.post-wrapup {
	background: #F1F1F1	;
	padding: 48px 0;
	padding: 3rem 0;
}

.post-wrapup .entry-meta {
	font-weight: bold;
	overflow: hidden;
	padding: 5px 0;
	display: block;
}

.post-wrapup .entry-meta .post_cats {
	float: left; 
	width: 46%;
}

.post-wrapup .entry-meta .post_tags {
	float: right; 
	text-align: right;
	width: 46%;
	line-height: 1.25;
}

.author-box .avatar {
	-webkit-box-shadow: 0 0 0 5px #ccc;
	-moz-box-shadow: 0 0 0 5px #ccc;
	box-shadow: 0 0 0 5px #ccc;
	*border: 5px solid #ccc;
}

.post-wrapup a, .post-wrapup a:hover {
	color: #111;
}

.single-portfolio .post-wrapup .post_cats {
	display: none;
}

/* - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}

/* - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}

.author_description,
.taxonomy-description {
	line-height: 1.5;
}

.full-width-articles .site-inner {
	background: #f1f1f1;
}

.template-portfolio .archive-description {
	display: none;
}

.archive-description,
.taxonomy-description {
	overflow: hidden;
}
.archive-description, 
.taxonomy-description { 
	padding: 32px 0; 
	padding: 2rem 0; 
	text-align: right; 
	text-transform: capitalize;
}

.error404 .search-form input {
	width: 96% !important;
	margin-bottom: 20px; 
}

.content table {
	border:1px solid #e7e7e7;
	margin: 25px -1px 24px 0;
	text-align:left;width:100%;
}

.content tr th,
.content thead th,
pre{
	background: #f9f9f9;
	font-size:18px;
	font-weight:500;
	line-height:18px;
	padding:9px 24px;
}

.content tr td{
	border-top:1px solid #e7e7e7;
	padding:6px 24px;
}

.content tr.odd td{
	background:#f2f7fc;
}

.content address, .content dl, .content dd , pre{
	margin-bottom: 28px;
	margin-bottom: 1.625rem;
}

pre {
	line-height: 1.25;
	padding: 24px;
	padding: 1.5rem;
}


/*
= Menus
---------------------------------------------------------------------------------------------------- */

.menu-primary {
	clear: both;
	overflow: hidden;
}

.menu-primary ul {
	float: left;
	width: 100%;
}

.menu-primary li {
	list-style-type: none;
	text-align: left;
}

.nav-primary .menu-primary li {
	line-height: normal; 
	height: auto; 
	display: inline; 
}

.nav-primary .menu-primary li a { 
	position: relative; 
	display: inline-block; 
	padding: 16px; 
	border: none; 
	width: auto !important;
	font-size: 12px; 
	font-size: .75rem; 
	float: left;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

.navigation {
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 99;
}

.navigation .toggle-menu {
	float: right;
	background-color: #222;
	background-image: url(images/icon-menu.png);
	background-repeat: no-repeat;
	background-position: 50% 55%;
	background: rgba(0,0,0,.85) url(images/icon-menu.png) no-repeat 50% 55%;
	color: #fff;
	border: none;
	border-radius: 0;
	box-shadow: none;
	display: block;
	width: 48px;
	height: 54px;
	background-size: 18px 15px;
	text-indent: -9999px;
	margin-bottom: -48px;
	margin-top: -4px;
}

.navigation .toggle-menu:hover, .navigation .toggle-menu.active {
	background-color: #111;
	margin-top: 0px;
}

.navigation .toggle-menu.active {
	background-image: url(images/icon-menu_active.png);
	background-size: 18px 18px;
}

.nav-primary {
	color: #fff;
	background: #111;
}

.menu-primary li ul { 
	left: 0; 
	position: static; 
	float: none; 
	width: auto; 
	display: inline !important; 
	visibility: visible !important; 
}
.menu-primary li ul ul, 
.menu-primary li ul ul ul, 
.menu-primary li ul ul ul ul { 
	margin: 0; 
}
	
.nav-primary { 
	display: none;
}

.nav-primary.active {
	display: block;
}

.menu-primary a:hover,
.menu-primary .current-menu-item > a {
	background: #222;
}

/* - Primary Navigation Extras ----------- */

.menu-primary li.right {
	display: none;
}


/*
= Headings
---------------------------------------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.author-box .author_description_intro {
	font-style: normal;
	color: #222;
	font-weight: bold;
	display: block;
	margin: 0 0 8px 0;
	margin: 0 0 .5rem 0;
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 0;
}


/*
= Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
= Post Navigation
---------------------------------------------------------------------------------------------------- */

.archive-pagination {
	background: #111;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
}

.archive-pagination .previous_posts a:hover, 
.archive-pagination .next_posts a:hover {
	background-color: #0FA0CF;
}

.archive-pagination .previous_posts a, .archive-pagination .next_posts a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	width: 50%;
	background: #333;
	padding: 32px 0;
	text-align: center;
	*width: 49%; /*ie*/
}

.archive-pagination .next_posts a {
	float: right;
	background: #444;
}

.archive-pagination .previous_posts a {
	float: left;
}

.more_posts {
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	font-size: 1.5rem;
}

.more_posts p {
	margin: 15px 0;
}


/* Comments
------------------------------------------------------------ */

.toggle-comments-wrap {
	text-align: center;
}

.comments-area {
	background: #111;
	color: #fff;
	padding: 48px 0;
	padding: 3rem 0;
}
.entry-comments, #respond {
    line-height: 1.5;
}
.ping-list, .entry-comments {
    margin-bottom: 48px;
    margin-bottom: 3rem;
}
#author, #email, #url {
	display: block;
    width: 100%;
	margin-bottom: 20px;
	padding-left: 44px;
	height: 50px;
	border: none;
	*width: 98%; /*ie*/
	*padding: 5px;/*ie*/
}
#comment {
	width: 100%;
	*width: 98%;/*ie*/
	*padding: 5px;/*ie*/
}
.commentmetadata {
	text-transform: uppercase;
}
#comment {
	margin-top: 16px;
	margin-top: 1rem;
   	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}
label {
    font-weight: bold;
}
.comment_list, #respond {
	padding-top: 16px;
	padding-top: 1rem;
	margin-top: 48px;
	margin-top: 3rem;
	border-top: 10px solid rgba(255,255,255,.5);
}
#respond {
	padding-top: 48px;
	padding-top: 3rem;	
}
.active .comment_list {
	opacity: 1;
		-webkit-animation-name: fadein;
		-moz-animation-name: fadein;
		-o-animation-name: fadein;
		animation-name: fadein;
		-webkit-animation-duration: .5s;
		-moz-animation-duration: .5s;
		-o-animation-duration: .5s;
		animation-duration: .5s;
		-webkit-animation-timing-function: ease;
		-moz-animation-timing-function: ease;
		-o-animation-timing-function: ease;
    	animation-timing-function: ease;
}
	/* FADE IN */
	@-webkit-keyframes fadein {
		 0% 	{ opacity: 0; -webkit-transform: translate(0,-50px); }
		 100% 	{ opacity: 1; -webkit-transform: translate(0,0); }
	}
	@-moz-keyframes fadein {
		 0% 	{ opacity: 0; -moz-transform: translate(0,-50px); }
		 100% 	{ opacity: 1; -moz-transform: translate(0,0); }
	}
	@-ms-keyframes fadein {
		 0% 	{ opacity: 0; -ms-transform: translate(0,-50px); }
		 100% 	{ opacity: 1; -ms-transform: translate(0,0); }
	}
	@keyframes fadein {
		 0% 	{ opacity: 0; transform: translate(0,-50px); }
		 100% 	{ opacity: 1; transform: translate(0,0); }
	}
.comment_list li, .ping-list li {
    list-style-type: none;
    margin-top: 24px;
    margin-top: 1.5rem;
}
.comment-header {
    overflow: hidden;
	padding-right: 5px;
	margin-bottom: 8px;
	margin-bottom: .5rem;
}
.comment-author  {
	color: #fff;
	font-weight: 700;
	font-size: 28px;
	font-size: 1.75rem;
	margin-top: 32px;
}
.comment .comment-author a, .comments-respond-wrap a {
	color: #fff;
}
.comments-respond-wrap a { 
	text-decoration: underline; 
}
.comments-respond-wrap a:hover, .comment .comment-meta a:hover, .comment_edit:hover, .comment .comment-author a:hover {
	color: #ccc;
}
.comment_list li img.avatar {
	margin-top: -15px;
}
.comment {
	position: relative;
}
.comment .comment-meta a, .comment .comment-meta, .comment_edit {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}
.comment-content p {
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
}
.entry-comments .pagination {
    margin-top: 32px;
    margin-top: 2rem;
}
img.avatar {
	-webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
	overflow: visible;
	-webkit-box-shadow: 0 0 0 5px rgba(255,255,255,.5);
	-moz-box-shadow: 0 0 0 5px rgba(255,255,255,.5);
	box-shadow: 0 0 0px 5px rgba(255,255,255,.5);
	*border: 5px solid rgba(255,255,255,.5);
}
.bypostauthor > .comment-header img.avatar, .bypostauthor > article > .comment-header img.avatar {
	-webkit-box-shadow: 0 0 0 5px #fff;
	-moz-box-shadow: 0 0 0 5px #fff;
	box-shadow: 0 0 0px 5px #fff;
	*border: 5px solid #fff;
}
.children .comment {
    padding-left: 42px;
    padding-left: 2.625rem;
	position: relative;
}
.reply {
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 24px;
	padding-bottom: 1.5rem;
	text-transform: uppercase;
	text-align: right;
}
.comment_list #respond {
	padding: 40px 0 0 0;
}
.comment_list .children #respond {
	margin-left: 42px;
}
#cancel-comment-reply-link {
	float: right;
	text-transform: uppercase;
	font-style: italic;
}
.form-allowed-tags, .comment-notes {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	font-size: 16px;
	font-size: 1rem;
}
.comment-form-comment label {
	margin: 0;
	display: none;
}

.ping-list .reply, .ping-list .says {
	display: none;
}

.ping-list .comment-meta {
	margin-bottom: 10px;
	font-size: 14px;
	font-size: .875rem;
}

.ping-list .comment-metadata a {
	color: #333;
	text-transform: uppercase;
}

.ping-list .comment-author {
	font-size: 20px;
	font-size: 1.25rem;
	margin-bottom: 10px;
}

.ping-list .comment-content {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.25;
}


/*
= Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
	color: #5C5C5C;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.sidebar .widget {
	border-top: 5px solid #ddd;
	margin-top: 32px;
	margin-top: 1.5rem;
	padding-top: 32px;
	padding-top: 1.5rem;
	overflow: hidden;
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.sidebar .widget_title {
	text-transform: uppercase;
	font-size: 20px; 
	font-size: 1.25rem;
	color: #222;
}


/* - Widgets ----------- */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: 500;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}

#flickr_badge_wrapper {
	width: 290px;
}

.flickr_badge_image {
	float: left;
	margin: 0 10px 10px 0;
	overflow: hidden;
}

.flickr_badge_image img {
	background: #fff;
	border: 3px solid #ddd;
	width: auto;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}

.flickr_badge_image img:hover {
	opacity: .7;
}

/* Footer
------------------------------------------------------------ */

.site-footer {
	background: #f1f1f1;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}

.site-footer .wrap {
	overflow: hidden;
	padding: 32px 0;
	padding: 2rem 0;
	border-top: 5px solid #DDDDDD;
}

.site-footer p {
	font-size: 13px;
	color: inherit;
}

.site-footer a {
	color: inherit;
	font-weight: 500;
}


/*
= Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 16px;
	padding: 1rem;
	width: 100%;
}

.num_comments_link,
.button,
button,
input[type="button"],
input[type="submit"],
.btn,
a.comment-reply-link {
	background: none;
	border: 3px solid #222;
	border-radius: 3px;
	box-shadow: none;
	color: #222;
	cursor: pointer;
	display: inline-block;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	width: auto;
	text-decoration: none;
	-webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
	line-height: 1;
	text-transform: uppercase;
}

.num_comments_link:hover,
.button:hover,
button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover,
a.comment-reply-link:hover {
	color: #fff;
	border-color: #222;	
	background: #222;
}

.num_comments_link {
	background: none;
	border: #fff 3px solid;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.num_comments_link:hover, .num_comments_link.active {
	color: #111;
	border-color: #fff;
	background: #fff;
}

a.comment-reply-link {
	font-size: 14px;
	font-size: .875rem;
	padding: 8px 16px;
	padding: .5rem 1rem;
}

a.comment-reply-link:hover {
	color: #fff;
	border-color: #fff;	
}

#thesis_launcher input {
	padding: 5px 2px;
}


/* - Gravity Forms ----------- */

.content div.gform_wrapper input,
.content div.gform_wrapper select,
.content div.gform_wrapper textarea,
.content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}

.content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}

.content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1rem 0 0;
}


/*
= Images & Captions
---------------------------------------------------------------------------------------------------- */

.featured-post-image {
	max-height: 400px;
}

.featured-post-image .blank {
	z-index: -999998;
	overflow: hidden;
}

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment_list li img.avatar {
	float: right;
	margin: 5px 0 24px 16px;
	margin: 5px 0 1.5rem 1rem;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

.wp-caption {
	background: #f1f1f1;
	text-align: center;
	padding-top: 5px;
	overflow: hidden;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}

.gallery-caption {
}

.entry-pagination {
	clear: both;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

/*
= Page Templates
---------------------------------------------------------------------------------------------------- */

/* - Full Width Articles ----------- */

.full-width-articles .entry {
	background: #111;
}

.full-width-articles .site-inner {
	padding-top: 0;
}

.full-width-articles .content {
	padding-bottom: 0;
}

.full-width-articles .site-inner .wrap { 
	width: 100%;
	max-width: 100%;
}

body.full-width-articles .site-inner .entry {
	text-align: center;
	margin: 0;
	padding: 160px 0;
	padding: 10rem 0;
}

.full-width-articles .content, .full-width-articles .content-sidebar-wrap {
	float: none;	
}

.full-width-articles .entry-content, .full-width-articles .entry-content h1, .full-width-articles .entry-content h2, .full-width-articles .entry-content h3, .full-width-articles .entry-content h4, .full-width-articles .entry-content h5, .full-width-articles .entry-content h6, .full-width-articles .entry-content a, .comment_list .comment-content, .comment_list .comment-content h1, .comment_list .comment-content h2, .comment_list .comment-content h3, .comment_list .comment-content h4, .comment_list .comment-content h5, .comment_list .comment-content h6, #respond h1, #respond h2, #respond h3 { 
	color: #fff; 
}

.full-width-articles .entry-content a { 
	text-decoration: underline; 
}

.full-width-articles span.th-highlight, 
.full-width-articles .wp-caption, 
.full-width-articles p.wp-caption-text {
	color: #333;
}

.full-width-articles .entry-content .pagination {
	padding-bottom: 32px;
	padding-bottom: 2rem;
}

.full-width-articles .entry-title {
	text-transform: none;
}

/* - Front Page ------------ */

.homepage-template .section, 
body.full-width-articles .site-inner .entry, 
.toggle-menu.active, .nav-primary { 
	-moz-transition: background-color 1s ease-in-out; 
	-webkit-transition: background-color 1s ease-in-out; 
	transition: background-color 1s ease-in-out; 
}

.homepage-template .site-title a { 
	-moz-transition: background-color 1s ease-in-out, opacity 0.1s ease-in-out; 
	-webkit-transition: background-color 1s ease-in-out, opacity 0.1s ease-in-out; 
	transition: background-color 1s ease-in-out, opacity 0.1s ease-in-out; 
}

.homepage-template .site-container .section {
	background: #111 !important;
 	text-align: center;
}

.homepage-template .site-inner { 
	height: 0; 
	display: none; 
}

.homepage-template .site-header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 80;
	width: 100%;
	max-width: none;
}

.homepage-template .site-header .wrap {
	position: relative;
}
 
.entry-title a {
	 text-decoration: none;
}

.readmore, a.comment-reply-link, #commentform #submit {
	color: #fff;
	border-color: #fff;
	padding-left: 72px; padding-right: 72px;
	text-decoration: none !important;
}

a.readmore:hover, a.comment-reply-link:hover, #commentform #submit:hover {
	background: #fff; color: #333; border-color: #fff;
}

.entry-footer {
	padding-bottom: 5px;
}

a.comment-reply-link {
	padding-left: 32px; padding-right: 32px; 
}
 
.full-width-articles .backstretch {
	 opacity: .3;
	 filter: alpha(opacity=30); /*ie*/
}

.homepage-template .backstretch {
	z-index: 0 !important; /*ie*/
}

.full-width-articles .entry-content p, .comment-content {
	margin-bottom: 32px;
	margin-bottom: 2rem;
	opacity: .7;
	filter: alpha(opacity=70); /*ie*/
}

/* - Landing Page ----------- */

#landingpage {
    width: 710px;
    font-size: 14px;
    line-height: 25px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #555;
    background-color: #fff;
	border: 5px solid #ddd;
	margin: 25px auto;
	padding: 20px;
}

body.template_landing-page {
    background: #eee
}

#landingpage h1 {
    font-size: 2.8em;
    margin-bottom: 0.5em;
}

#landingpage h2 {
    font-size: 1.8em;
    margin-bottom: 0.75em;
}

#landingpage h3 {
    font-size: 1.4em;
    margin-bottom: 1em;
}

#landingpage h4 {
    font-size: 1.2em;
    margin-bottom: 1.25em;
}

#landingpage h5 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1.5em;
}

#landingpage h6 {
    font-size: 1em;
    font-weight: bold;
}

#landingpage h1, #landingpage h2, #landingpage h3, #landingpage h4, #landingpage h5, #landingpage h6 {
    color: #111
}

#landingpage h1.headline {
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 0.5em;
    line-height: 1.8em;
}

#landingpage ul {
    margin: 0 1.5em 1.5em 0;
    padding-left: 1.5em;
}

#landingpage ul li {
    margin: 10px 0;
    line-height: 1.5em;
}

#landingpage p {
    margin-bottom: 1.5em
}

#landingpage #mobile_menu_area {
    display: none
}

@media only screen and (max-width: 768px) { 
    #landingpage {
        margin: 0;
        border-width: 10px 0;
        width: auto;
    }
    #landingpage img {
        max-width: 100%;
        height: auto;
    }
}

/*
= Media Queries
---------------------------------------------------------------------------------------------------- */

body { *min-width: 850px; /*ie*/ }
body.homepage-template { *min-width: 600px; /*ie*/ }

@media only screen and (max-width: 1224px) {
	
	.post-wrapup .wrap, #respond, #comments .comment_list, .site-footer .wrap { padding-left: 16px; padding-right: 16px; padding-left: 1rem; padding-right: 1rem; }
	
}

/* - Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {
	
	.site-inner .wrap, .post-wrapup .wrap, #respond, #comments .comment_list, .site-footer .wrap, .archive-description, .taxonomy-description { padding-left: 16px; padding-right: 16px; padding-left: 1rem; padding-right: 1rem; }
	.full-width-articles .site-inner .wrap { padding-left: 0; padding-right: 0; width: auto; }
	
	.post-wrapup .wrap { width: auto; }
	
	.archive-description, .taxonomy-description { padding-top: 3rem; padding-bottom: 3rem; }
	
	#flickr_badge_wrapper { width: auto; }

}

/* - iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {

	.site-header .widget-area, .site-inner, .site-container .sidebar, .site-container .content, .site-container .content-sidebar-wrap, .site-container .sidebar-secondary, .post-wrapup .entry-meta .post_cats, .post-wrapup .entry-meta .post_tags { width: 100%; }
	
	.post-wrapup .entry-meta .post_cats, .post-wrapup .entry-meta .post_tags, .entry-meta { float: none; text-align: center; margin: 4px 0; }
	
	.homepage-template .section { font-size: 85%; }
	h1, .entry-title, .entry-title a, .content .entry-title, .content h1.entry-title { font-size: 32px; font-size: 2rem; }
	body.full-width-articles .site-inner .entry { font-size: 18px; font-size: 1.125rem; }
	
	.site-title, #site_title { font-size: 18px; line-height: 50px; }
	#site_title a { padding: 0 16px; height: 50px; }
	.site-header .title-area { height: 50px; }
	.title-area .site-title > a { height: 100%; overflow: hidden; position: relative; }
	.title-area .site-title > a img { max-height: 100%; }
	.site-header .wrap, .site-header .site-title { height: 100%; overflow: visible; }
	
	.previous_posts a, .next_posts a { font-size: 16px; font-size: 1rem; }
	body.full-width-articles .site-inner .entry { padding: 0; }
	body.full-width-articles .entry .wrap { padding: 80px 16px; }
	.homepage-template .section .wrap { padding-top: 64px; padding-bottom: 64px; }
	
	.archive-description, .taxonomy-description { text-align: center; padding-top: 1rem; padding-bottom: 1rem; }
	.taxonomy-description h1, h1.archive-title { font-size: 32px; font-size: 2rem; }
	
	.archive .site-header .wrap { position: static; }
	
	.archive-page, .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds { margin: 0; width: 100%; }

}

/* - iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {
	
	html { font-size: 87.5%; /* 14px base */ }
	
	.homepage-template .section .wrap { padding: 64px 8px; }
	#fullPage-nav { display: none; }
	
	#commentform #submit { width: 100%; text-align: center; padding-left: 0; padding-right: 0; }

}
.site-header #site_title, .site-header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/
.template-page .comments-area, .template-page .nav-primary, .template-page .navigation .toggle-menu:hover, .template-page .navigation .toggle-menu.active {
	background-color: #000 !important;
}

.template-page .site-title a {
	background-color: #000 !important;
}